/* miooooooooooooooooooooooooooooooooooo*/
.celda1{
  max-width: 100px;
}
.celda2{
  max-width: 120px;
}
.celda3{
  max-width: 200px;
}
.celda4{
  max-width: 200px;
}
.celda5{
  max-width: 200px;
}
.celda6{
  max-width: 200px;
}
/* fin miooooooooooooooooo*/
.table-hover tbody tr:hover { 
  background-color: rgba(81, 161, 240, 0.375);
}

/* PAGINADOR */
 